html, body, div, p, ul, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td {
	margin: 0;
	padding: 0;
}

ul, li { margin: 0; padding: 0; border: 0; }
ul, li { list-style-type: none; text-transform: capitalize; }
.flexy-menu{
	width:1200px;
	margin:0 auto;
	padding:0;
	position:relative;
	list-style:none;
	background:#47b8be;
	z-index:9999
}
.flexy-menu li{
	display:inline;
	width:106px;
	float:left;
	position:relative;
	font-size:18px;
	font-family:"Microsoft Yahei", "SimHei";
	padding:5px 0px 5px 0px;
	line-height: 40px;
}
.flexy-menu li:hover{
	display:inline;
	width:106px;
	float:left;
	position:relative;
	font-size:16px;
	font-family:"Microsoft Yahei", "SimHei";
	background-image: url(../images/bg_dhli.png);
	background-repeat: repeat-x;
	background-position: center top;
	line-height: 40px;
	height: 40px;
}
.flexy-menu li ul li:hover {line-height: 30px;height: 30px;}
.flexy-menu li ul li a {line-height: 30px;height: 30px;}
.menu_box{
	width:106px;
}
.menu_box .txt{
	width:106px;
	float:right;
	text-align:center;
	margin-left:0px;
	display:inline;
	padding-top:1px;
}
.menu_box .txt em{padding:0 3px!important;}
.menu_box .txt1{
	width:106px;
	float:left;
	text-align:center;
	margin-left:0px;
	display:inline;
	padding-top:1px;
}
.menu_box .txt1 em{padding:0 0px!important;}
.flexy-menu>li>a{ color:#fff;;text-decoration:none;display:block;-webkit-transition:color .2s linear,background .2s linear;-moz-transition:color .2s linear,background .2s linear;-o-transition:color .2s linear,background .2s linear;transition:color .2s linear,background .2s linear}
.flexy-menu li:hover>a,
.flexy-menu li.active a{background:#47b8be;color:#3399cc;}
.flexy-menu li.active{
	color:#fff;
	background-color: #3399cc;
	background-image: url(../images/bg_dhli.png);
	background-repeat: repeat-x;
	background-position: center top;
}
.flexy-menu li.right{float:right;}
.flexy-menu ul,
.flexy-menu ul li ul{list-style:none;margin:0;display:none;position:absolute;z-index:99999;width:106px;background:#6dd8c8;color:#fff;box-shadow:0 1px 1px rgba(0,0,0,0.3);filter:alpha(opacity=90);opacity:0.9;z-index:9999}
.flexy-menu ul{
	top:44px;
	left:0;
	z-index: 999;
}
.flexy-menu ul li ul{top:0; text-align:center;}
.flexy-menu ul li{clear:both;width:100%;border:0;font-size:14px; text-align:center;}
.flexy-menu ul li a{width:106px;color:#fff;font-size:14px;text-decoration:none;display:inline-block;float:left;clear:both; padding-bottom:1px;}

.top2 {
	background-color: #e51c1d;
/*	background-color: #3399cc;*/
	clear: both;
	color: #FFF;
	height: 50px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
/*	border-bottom-color: #0CC;*/
}
.news2 {
	margin-left: -8px;
}
